/*drobeèky*/
.breadcrumbs a:hover{text-decoration:none;color:#2e4b83;}
.breadcrumbs>span>a, .breadcrumbs>span>span{padding:15px 10px 15px 15px;;}
.breadcrumbs>span>a{text-decoration:underline;}
.breadcrumbs>span>a:hover{text-decoration:none;}
.breadcrumbs{border:0;padding:0px 0 0px 0;}
.breadcrumbs>span>a::before{display:none;}
.breadcrumbs>span>a::after{content: '\e910';color: #b2b2b2; font-family: shoptet;font-size: 8px;    background-color: transparent;top: 0;position: inherit;    position: absolute; transform: inherit;bottom: 0;line-height: 50px;}:
.breadcrumbs{border-bottom0;padding:0;margin-bottom:0px;background-color:transparent;}
.breadcrumbs a,.breadcrumbs{color: #2e4b83;font-size: 13px;font-weight: 400;}
.breadcrumbs>span>span{color:#b2b2b2;}

/*podtrÅ¾enÃ­ produktÅ¯*/
ol.top-products li a:hover .top-products-name, .p .name:hover{text-decoration:underline;}
/*hlavnÃ­ strÃ¡nka*/
.welcome{color:#444;}
/*zmÄ›na tlaÄÃ­tek kategorie*/
.subcategories li a::before{color:#444;}
.subcategories li a:hover::after{displaY:none;}
.subcategories.with-image li a:hover{background-color:#c5e2fc}
.subcategories.with-image li a{background-color:#f4f6fa;border-color:#bddaf4;}
.subcategories.with-image li a .text{font-weight:700;color:#444;}

/*podobnÃ© produkty*/
.presunpodobne{margin-top:25px;}
/*barva textu*/
div[itemprop="about"] p, div[itemprop="about"] ul li{color:#333;}

/*pÃ­smo v hlaviÄce*/
.top-navigation-bar-menu li a, .top-navigation-bar-menu-helper li a{text-transform:initial;}

/*barva v hlaviÄce*/
.top-navigation-bar a, .top-navigation-bar .dropdown button{color:#2e4b83;}
.top-navigation-bar .container > div.top-navigation-contacts a.project-email{display:none;}
.top-navigation-bar .container > div.top-navigation-contacts a.project-phone::after{content:"(PO-ČT: 10:00 - 17:00)";margin-left:5px;}

/*zmÄ›na barvy u popisku*/
.basic-description p, .basic-description ul li, .basic-description p span, .basic-description ul li span{color:#333!important;}
.extended-description .detail-parameters th{color:#333;}
.top-navigation-bar a:hover{text-decoration:underline;}


.latest-contribution-wrapper {display:none;}
/* SkrytÃ­ komentÃ¡Å™Å¯ vespod hlavnÃ­ strÃ¡nky */

h1 {color:#4267b2;} 
h2 {color:#4267b2} 
h3 {color:#4267b2;} 
h4 {color:#4267b2}

/* .p-image-wrapper .flags-extra .flag {width:75px;height:75px;} */
.flag.flag-freeshipping {background-color:#F9B31F;}
.flag.flag-discount {background-color:#F9B31F;}
/* Barvy kulatÃ½ch Å¡tÃ­tkÅ¯ */


.btn.btn-conversion, a.btn.btn-conversion, .btn.btn-cart, a.btn.btn-cart {font-size:14px; border-radius:3px;}
.btn.btn-primary, a.btn.btn-primary {background-color:#45b546;border-color:#45b546;font-size:14px; border-radius:3px;}
/* zaobleni tlacitka do kosiku */

@media (min-width: 768px) { 
.top-navigation-bar .container > div { 
flex-basis: 60%; }
}
/* RoztaÅ¾enÃ­ hornÃ­ho menu*/

/*oprava patiÄky a menu*/
@media (max-width: 767px){
.navigation-in>ul>li.ext.exp>a:hover{color:#fff;}
.navigation-in a, .menu-helper a{color:#444;}
.top-navigation-bar-menu-helper li a, .dropdown-menu li a{color:#2e4b83;}
#header .cart-count{right:86px;}
.responsive-tools>a[data-target="navigation"]::before {position: absolute;left: 1px; top: 1Px; background: none;}
.top-navigation-bar .container > div.top-navigation-contacts a.project-phone::after{display:none;}
.navigation-in>ul>li.ext.exp, .navigation-in > ul > li.ext.exp a{background-color:#444;color:#fff;}
.navigation-in > ul > li:nth-child(10)>a{color:#fff;}
footer#footer .banner {min-height: auto;margin-bottom:auto}
.navigation-in>ul>li, .menu-helper>ul>li {  border-top-color: #e8e8e8;    border-bottom-color: #e8e8e8;}
.ordering-process .responsive-tools>a[data-target="navigation"], .responsive-tools>a[data-target="navigation"] {
    width: 76px;
    border-radius: 999px;
    background-color: #4267b2;
    color: #fff;
    padding-left: 23px;
    font-size: 12px;
    text-transform: uppercase;
    right: 10px;
    top: 11px;
    line-height: 25px;
    position: absolute;
    height: unset;
}

}

.navigation-in > ul > li:nth-child(10) {
background-color: #5976f1;
}
.navigation-in > ul > li:nth-child(10) a:hover {
background-color: #FFF;
color: #0000cd; 
}
/* vzorkovÃ¡ prodejna barva */

.categories {margin: 0;}
#categories .expandable > .topic > a > span{display: none;}
.categories .topic > a {padding-top: 8px !important;padding-bottom: 8px !important;padding-left: 38px;background: #fafafa;color: #4267b2;font-weight: 450;font-size: 14px;border: 1px solid #e7e7e7;border-top: 0;}
#cat-935.categories .topic > a, #cat-4291.categories .topic > a {color: #57b313;text-transform: uppercase;}
#cat-935.categories .topic > a:hover, #cat-935.categories .topic.active > a, #cat-4291.categories .topic > a:hover, #cat-4291.categories .topic.active > a{background-color: #27b700 !important;color: #fff;border: 1px solid #27b700;border-top: 0;}
.categories .topic > a:hover{color: #fff !important; background-color: #4267b2!important;border: 1px solid #4267b2; border-top: 0;}
.categories .topic > a:after {content: "+";position: absolute;right: 28px;font-size: 20px;top: 12%;}
#cat-935.categories .topic > a:after, #cat-4291.categories .topic > a:after {content: "\e610"; font-family: "shoptet"; display:inline-block; -webkit-transform: rotate(270deg); -moz-transform: rotate(270deg); -o-transform: rotate(270deg); -ms-transform: rotate(270deg); transform: rotate(270deg);position: absolute;right: 28px;font-size: 12px;top: 36%;}
.categories .topic.active > a{background-color: #4267b2; border: 1px solid #4267b2; border-top: 0;}
#categories > .expandable.expanded > ul{background: #fafafa;border: 1px solid #e6e6e6;border-top: 0; padding: 10px 0;}
#categories{margin-top: 20px;border-top: 1px solid #e7e7e7;}
#categories .topic{position: relative; z-index: 1;}
.categories .topic > a  {background-position: 15px center !important;background-repeat: no-repeat !important;background-size: 22px auto !important;}
#categories ul .expandable .cat-trigger {left: 23px; font-size: 8px;}
.categories > ul > li.expanded > a, .categories > ul > li > a:hover{background-color: #4267b2;color: #fff !important;}
.categories > ul > li.expanded > a > span, .categories > ul > li > a:hover span {color: #fff !important;}
/* leva nabidka kategorii */

/* ikona kosiku*/
.product .flag-discount .price-save { font-size: 14px;display: block;}
   .btn.btn-cart::before, a.btn.btn-cart::before, .btn.add-to-cart-button::before, a.btn.add-to-cart-button::before {content: '\e921';}
/* nadpis na hlavnÃ­ strÃ¡nce, odsazenÃ­*/
h4.indented, .homepage-group-title {color: #4267b2;margin-top: 20px !important;margin-bottom: 30px}

/*přesun prvku bez dph*/
.products-block .p-bottom .price-additional, .p-info-wrapper .price-additional{display:flex;flex-direction:row-reverse;justify-content:flex-end;}
.products-block .p-bottom .price-additional i, .p-info-wrapper .price-additional i{order:-1;font-style:normal;}
.products-block.products .p .price i, .p-info-wrapper .price-final span i{font-style:normal;margin-left:-5px;}
.products-block .p-bottom .price-additional span, .p-info-wrapper .price-additional span{padding-right:5px;}
/*pozadí*/
#cboxOverlay{background-color:#000;opacity:0.75!important;}


/*podobné produkty*/
.presunpodobne h2{font-weight:700;}


/*Košík*/
.in-krok-1 .responsive-tools{padding-top:0;}
.cart-summary>h4{display:none;}
.in-krok-2 .cart-content h4, .in-krok-1 .cart-content h4{font-weight:700;}
.payment-info b, .payment-shipping-price{font-weight:400;text-transform:initial;}
.ordering-process .header-top>div.search{display:none;}
.price-wrapper .price-label.price-primary{order:3}
.price-wrapper .price.price-primary{order:4}
.price-wrapper .price-label{order:1}
.price-wrapper .price{order:2;}
.cart-row>div.col-md-4 .price-wrapper{display:flex;}
.order-summary-inner .cart-item-name a{text-transform:initial;color:#666;}
 ol.cart-header li.active strong span::before{background-color:rgb(66,103,178);color:#fff;border:2px solid rgb(66,103,178);}
.cart-widget-product-name a:hover{text-decoration:underline;}
.cart-table tr td.p-name .show-related{display:none;}
.cart-table tr td.p-name a.main-link{text-transform:initial;}
.ordering-process #navigation{background-color:#4267b2;}
.price-wrapper .price.price-primary{font-size:20px;}
.cart-content h4{text-transform:initial;}
ol.cart-header li a span, ol.cart-header li strong span {vertical-align: middle;text-transform: initial;font-size: 16px;font-weight:700;}
.next-step-back{display:none;}
.header-top .btn.cart-count::before{margin-right:5px;}
.header-top .btn.cart-count:not(full) .cart-price{text-transform:initial;font-weight:700;}
.header-top .btn.cart-count .cart-price{font-size:15px;}
@media(min-width:768px){.ordering-process .top-navigation-bar{display:none;}.ordering-process .navigation-in ul{display:none;}}
@media(max-width:767px){.submenu-visible .navigation-in>ul>li.ext.exp>ul{border:0!important;}.navigation-in>ul>li:nth-last-child(-n+1){border-bottom-style:solid;border-bottom-width:1px;}}

/*buttony*/
.type-detail .p-info-wrapper button[type="submit"].add-to-cart-button::before{color:#fff;}
.type-detail .p-info-wrapper button[type="submit"].add-to-cart-button, a#continue-order-button, .extra.step a.btn.btn-conversion, a#continue-order-button, button#orderFormButton, button#submit-order, div.order-complete-links a.btn.btn-primary{font-weight: 700;color: white;text-decoration: none;border-style: none;border-radius: 3px;background: rgb(67,191,54);box-shadow: 0 -3px rgb(56,161,45) inset;transition: 0.2s;}
.type-detail .p-info-wrapper button[type="submit"].add-to-cart-button:hover, a#continue-order-button:hover, .extra.step a.btn.btn-conversion:hover, a#continue-order-button:hover, button#orderFormButton:hover, button#submit-order:hover, div.order-complete-links a.btn.btn-primary:hover{font-weight: 700;color: white;text-decoration: none;border-radius: 3px;background: #38a12d;box-shadow: 0 -3px rgb(56,161,47) inset;transition: 0.2s;}
.type-detail .p-info-wrapper button[type="submit"].add-to-cart-button::before:hover{color:#fff;}
/*nadpis v kategorii*/
.type-category main#content>h4, h1.category-title{font-weight:700;}


/*responsivní nápis menu*/
.responsive-tools>a[data-target="navigation"]::after{content:"Menu";}

/*mezera u nejprodávanějšího*/
.type-category main#content>h4{margin-top:30px;}
.products-inline.products-top{margin-bottom:25px;}

/*Zvýraznění produktu*/
.product:hover { box-shadow: 0 0 10px rgba(0, 0, 0, 0.30); -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.30);}

/*patička*/
#footer h4{color:#444;}
#footer ul li{color:#444;}
#footer .contact-box a:hover, #footer .password-helper a:hover, #footer .news-item-widget a:hover, #footer ul a:hover{text-decoration:underline;}
#footer .contact-box a, #footer .password-helper a, #footer .news-item-widget a, #footer ul a{color:#2e4b83;}
.contact-box ul li>span::before{color:#2e4b83;}

/*menu*/
.navigation-in>ul>li:first-child{border-left-style:solid;}
.navigation-in>ul>li.ext.exp>a{position:relative;}
.navigation-in>ul>li:hover>a::before{height:2px;content:"";width:100%;background-color:#4267b2;position:absolute;top:0;left:0;}
.navigation-in>ul>li.ext>ul>li>div>a{color:#37599b;}
.navigation-in>ul>li.ext>ul>li>div>a:hover{text-decoration:underline;}
.navigation-in>ul>li.ext>ul>li>div>ul>li>a{color:#555;font-size:13px;}
.navigation-in>ul>li.ext>ul>li>div>ul>li>a:hover{text-decoration:underline;}
.navigation-in ul.menu-level-2{background-color:#fff;}
.submenu-visible .navigation-in>ul>li.ext.exp>ul{    border-left-width: 1px;border-right-width: 1px;border-bottom-width: 3px;border-style: none solid solid; border-color: #628cdf;}

/*cena*/
.p-info-wrapper .price-final{font-size:24px;}
.products-block.products .p .price strong, .p-info-wrapper .price-final{color:#444;}

/*detail produktu*/
#onabytku ul{list-style:none!important;padding-left:0;}
#onabytku li{background:url('/user/documents/upload/šablona/check.png');padding-left:20px;background-repeat:no-repeat;background-size:14px;background-position:center left;}
#onabytku, #barevneprovedeni{padding:0 20px;margin-bottom:40px;}
@media(min-width:1200px){#onabytku, #barevneprovedeni{width: 65%;}}
.p-thumbnails a img{border-color:transparent;}
.p-info-wrapper{display:flex;flex-direction:column;}
.p-info-wrapper .p-detail-inner-header{order:-4;}
.p-info-wrapper .p-detail-info{order:-3;}
.p-detail-inner-header .p-code{display:block;}
.p-detail-inner-header .p-code .p-code-label{display:initial;}
.p-detail-inner-header .p-code{margin-bottom:5px;}
.p-detail-inner h1{color:#4267b2;font-size:23px;font-weight:700;margin-top:0;}
/*.p-thumbnails {width:100px;height:100%;}
.p-thumbnails>div{height:9999em;width:100px;}*/

/*oblíbené*/
.in-oblibene-produkty .products-block .p-bottom .p-tools{display:none;}
div a[href="/oblibene-produkty/"]:before{displaY:none;}
.favoriteicon svg{margin-right:6px;}
.favoriteicon svg path{fill:#4267b2;}
.favoriteicon{margin-right: 25px;align-items: center;display: flex;}
@media(min-width:768px){.header-top>div.navigation-buttons{display: flex;justify-content: flex-end;}}
@media(max-width:767px){.favoriteicon{left: 105px;top:-44px;position:absolute;}.hideobl{display:none;}}

@media(min-width:992px){
h1.category-title, header[itemprop="headline"] h1{margin-top:0;}
}

@media (max-width: 767px){
.ordering-process .responsive-tools>a[data-target="navigation"]{display:none;}
#header .cart-count {right: 99px;}
ol.cart-header li a span, ol.cart-header li strong span{font-size:20px;}
}